#ifndef QHANDBRAKE_H
#define QHANDBRAKE_H

#include <QObject>

class QHandbrake : public QObject
{
    Q_OBJECT

public:
    explicit QHandbrake(QObject *parent = nullptr);
    uint8_t setPath(QString pathIn);
    Q_INVOKABLE uint8_t startEncode();

private:
    QString exePath = "";

signals:

};

#endif // QHANDBRAKE_H
